Maven
  1. Maven
  2. MNG-4840

Prerequisites is not working on m3

    Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 3.0-alpha-6, 3.0-alpha-7, 3.0-beta-1, 3.0-beta-2, 3.0-beta-3
    • Fix Version/s: 3.0.2
    • Component/s: POM
    • Labels:
      None
    • Complexity:
      Intermediate
    • Testcase included:
      yes
    • Number of attachments :
      2

      Description

      I set my plugin to prerequisite on maven 4 (ok, it doesn't exists yet), but the build just passed =/

      Sample attached

        Issue Links

          Activity

          Benjamin Bentmann made changes -
          Field Original Value New Value
          Link This issue is related to MNG-404 [ MNG-404 ]
          Benjamin Bentmann made changes -
          Status Open [ 1 ] Closed [ 6 ]
          Assignee Benjamin Bentmann [ bentmann ]
          Fix Version/s 3.0.2 [ 16952 ]
          Resolution Fixed [ 1 ]
          Mark Petrovic made changes -
          Attachment testapp.tar [ 53495 ]
          Joseph Walton made changes -
          Link This issue is duplicated by MNG-5501 [ MNG-5501 ]

            People

            • Assignee:
              Benjamin Bentmann
              Reporter:
              Marvin Froeder
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: